Subject: Exact location and map
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty & Mike Finan" <[email-masked]>
Date: Wed, 6 Jul 2005 11:30:04 -0400

Hi Patty,

We have about 20 people registered thus far for the workshop on July 20th.
Could you please e-mail me the exact location of the workshop and how one
gets there if driving from out of town?  A street address will also be
helpful.

If you have some type of map that shows the grounds and where the workshop
will be that would be great.  You can fax that to me at (517) 324-4370.  We
want to send out confirmations in the next few days along with a map to the
location in question.

Thanks,

Larry